community/wxgtk: rebuild

Fix the following error e.g. in testing/kicad:

> Fatal Error: Mismatch between the program and library build versions detected.
> The library used 3.0 (wchar_t,compiler with C++ ABI 1013,wx containers,
> compatible with 2.8), and your program used 3.0 (wchar_t,compiler with C++ ABI
> 1014,wx containers,compatible with 2.8).
> Aborted
7 jobs for !13391 with wxgtk in 18 seconds (queued for 1 second)
detached
Status Job ID Name Coverage
  Lint
failed #224071
docker-alpine x86_64 allowed to fail
lint

00:00:08

 
  Build
failed #224076
docker-alpine ci-build aarch64
build-aarch64

00:00:06

failed #224077
docker-alpine ci-build armv7
build-armv7

00:00:10

failed #224075
docker-alpine ci-build ppc64le
build-ppc64le

00:00:08

failed #224074
docker-alpine ci-build s390x
build-s390x

00:00:05

failed #224073
docker-alpine ci-build x86
build-x86

00:00:07

failed #224072
docker-alpine ci-build x86_64
build-x86_64

00:00:06

 
Name Stage Failure
failed
build-aarch64 Build
No job log
failed
lint Lint
No job log
failed
build-armv7 Build
No job log
failed
build-ppc64le Build
No job log
failed
build-x86 Build
No job log
failed
build-x86_64 Build
No job log
failed
build-s390x Build
No job log